<div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 grid-margin stretch-card">
  <div class="card card-statistics">
    <div class="card-body">
      <div class="clearfix">
        <div class="float-left">
          <i class="mdi mdi-{{ icon }} icon-lg"></i>
        </div>
        <div class="float-right">
          <div class="sliders-up-container">
            <div class="sliders-up-container-item">
              <p class="mb-0 text-right">Текущий показатель</p>
              <div class="fluid-container">
                <h3 class="font-weight-medium text-right mb-0">{{ current }}</h3>
              </div>
            </div>
            <div class="sliders-up-container-item">
              <p class="mb-0 text-right">Превышений</p>
              <div class="fluid-container">
                <h3 class="font-weight-medium text-right mb-0">{{ errors }}</h3>
              </div>
            </div>
            <div class="sliders-up-container-item">
              <p class="mb-0 text-right">Максимум</p>
              <div class="fluid-container">
                <h3 class="font-weight-medium text-right mb-0">{{ max }}</h3>
              </div>
            </div>
            <div class="sliders-up-container-item">
              <p class="mb-0 text-right">Минимум</p>
              <div class="fluid-container">
                <h3 class="font-weight-medium text-right mb-0">{{ min }}</h3>
              </div>
            </div>
          </div>
        </div>
      </div>
      <p class="text-muted mt-3 mb-0">
        {% if not active %}
        <i class="mdi mdi-alert-octagon mr-1" aria-hidden="true"></i> отсутствует или не связан
        {% else %}
        <i class="mdi mdi-reload mr-1" aria-hidden="true"></i> на связи
        {% endif %}
      </p>
    </div>
  </div>
</div>
